@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&family=Roboto:ital,wght@0,100..900;1,100..900&display=swap");

:root {
  --color-main: #EE1111;
  --color-sub: #DCCAC3;
  --color-text: #000;
  --color-gray: #999999;
  --color-white: #fff;
  --color-footer: #000;
  --color-line: #eee;
  --color-line-soft: #ddd;
  --color-bg-ticket-matinee: #f9f1db;
  --color-bg-ticket-soiree: #deefef;

  --font-base: "Noto Sans JP", sans-serif;
  --font-en: "Roboto", sans-serif;

  --content-base: 950px;
  --content-narrow: 750px;
  --content-wide: 1000px;

  --radius-md: 10px;
  --radius-lg: 16px;

  --transition-fast: 0.2s ease;
  --transition-normal: 0.3s cubic-bezier(0.17, 0.67, 0.83, 0.67);
}

/* --------------------------------
   Base
--------------------------------- */
*,
*::before,
*::after {
  box-sizing: border-box;
}

html,
body {
  width: 100%;
  max-width: 100%;
  margin: 0;
  padding: 0;
  overflow-x: hidden;
}

body {
  font-family: var(--font-base);
  font-size: 1rem;
  line-height: 1.75;
  font-weight: 400;
  color: var(--color-text);
  background: var(--color-white);
}

header,
nav,
article,
aside,
section,
footer {
  display: block;
}

img,
svg,
video,
canvas,
iframe {
  display: block;
  max-width: 100%;
  height: auto;
}

a {
  color: var(--color-text);
  text-decoration: none;
  transition: var(--transition-fast);
}

a:hover {
  color: var(--color-main);
  font-weight: 600;
}

:where(p, h1, h2, h3, h4, h5, h6, li, dd, dt, a) {
  overflow-wrap: anywhere;
}

:where(.block-main .innerblock-main *, footer *) {
  min-width: 0;
}

input[type="text"],
textarea {
  width: 100%;
  border: 1px solid var(--color-text);
  padding: 5px 2%;
}

input[type="submit"] {
  display: block;
  width: 90%;
  max-width: 400px;
  padding: 5px 2%;
  color: var(--color-white);
  background: var(--color-text);
  border: 1px solid var(--color-text);
  transition: var(--transition-normal);
}

input[type="submit"]:hover {
  color: var(--color-text);
  background: var(--color-white);
}

a.btn {
  display: block;
  width: 92%;
  max-width: 400px;
  margin: auto;
  padding: 12px 18px 16px;
  color: var(--color-white) !important;
  background: var(--color-main);
/*  border: 2px solid var(--color-main);*/
  transition: var(--transition-fast);
  text-align: center;
  transition: box-shadow 0.2s ease, filter 0.2s ease, transform 0.2s ease;
}
/*
a.btn:hover {
  color: var(--color-main) !important;
  background: var(--color-white);
}
*/
a.btn:hover {
  filter: brightness(1.08);
  box-shadow: 0 0 18px rgb(255, 104, 104);
}


/* --------------------------------
   Utility
--------------------------------- */
.text-center {
  text-align: center;
}

.cs {
  margin-top: 15px;
  padding: 50px 30px;
  text-align: center;
  color: var(--color-gray);
  background-color: var(--color-line);
}

.dispLL,
.dispLM,
.dispLS,
.item-sp {
  display: none;
}

@media (min-width: 769px) {
  .dispL {
    display: block !important;
  }

  .dispM {
    display: none !important;
  }
}

@media (max-width: 768.9px) {
  .dispL {
    display: none !important;
  }

  .dispM {
    display: block !important;
  }

  body {
    font-size: 1rem;
  }
}

@media (max-width: 1500px) {
  .dispLL {
    display: block !important;
  }
}

@media (max-width: 512px) {
  body {
    font-size: 0.9375rem;
  }

  .dispS-n {
    display: none !important;
  }

  .item-sp {
    display: block;
  }
}

/* --------------------------------
   Layout
--------------------------------- */
/*
#container {
  background: var(--color-line-white)
}
*/

#container-main {
  width: 100%;
  margin: 0;
}

.block-main {
  width: 100%;
}

/*
.block-main:nth-child(odd) {
  background: var(--color-line-white)
}
*/

.block-main:last-child .innerblock-main {
  padding-bottom: 80px;
}

.block-main .innerblock-main {
  width: 94%;
  max-width: var(--content-base);
  margin: 0 auto;
  padding-top: 50px;
  padding-bottom: 80px;
  background: transparent;
}

.block-main:nth-child(even) .box-schedule .innerbox-schedule {
  border-top: 1px solid var(--color-line);
}

.block-main:nth-child(even) .box-schedule .innerbox-schedule:last-child {
  border-bottom: 1px solid var(--color-line);
}

/* 共通幅 */
.box-ticket,
.box-schedule,
.box-music,
.box-credit,
.box-contact {
  width: 94%;
  max-width: var(--content-narrow);
  margin: 0 auto;
}

.box-story,
.box-goods {
  width: 94%;
  max-width: var(--content-wide);
  margin: 0 auto;
}

/* --------------------------------
   First View
--------------------------------- */
.block-fv {
  animation: fadeIn 2s ease 0s 1 normal;
}

.block-fv .innerblock-info {
  width: 100%;
  margin: auto;
  padding: 10px 5px;
  background: var(--color-text);
  text-align: center;
}

.block-fv .innerblock-info > img {
  width: 100%;
  margin: 0 auto;
}

.block-fv .innerblock-poster {
  width: 100%;
  margin: 0 auto;
}

.block-fv .item-title{
  width: 100%;
  padding: 10px;
  text-align: center;
  font-size: 4rem;
  line-height: 1.3;
  text-align: center;
  font-family: var(--font-en);
  letter-spacing:0.2rem;
}
/*
.block-fv .innerblock-poster > img {
  width: 100%;
}
@media (max-width: 800px) {
  .block-fv .innerblock-poster {
    margin: 0 auto;
  }
}
*/

@media (max-width: 512px) {
  .block-fv {
    margin-bottom: 50px;
  }
}


/* --------------------------------
   Text / heading
--------------------------------- */
.caution {
  position: relative;
  padding-left: 20px;
  font-size: 0.875rem;
  line-height: 1.75;
  color: var(--color-text);
  text-align: left;
}

.caution::before {
  content: "※";
  position: absolute;
  top: 0;
  left: 0;
}

.block-main .innerblock-title .item-title {
  padding: 80px 2% 0;
  font-size: 5.8rem;
  line-height: 1.6875;
  text-align: center;
  color: var(--color-main);
  font-family: var(--font-en);
}


.block-main .innerblock-title .item-title span {
  display: block;
  margin-top: -1%;
  padding-bottom: 1%;
  font-size: 18px;
  font-weight: 400;
}

.block-main .item-subtitle {
  font-size: 2.3rem;
  line-height: 1.4;
  font-weight: 700;
  font-feature-settings: "palt" 1;
}

.block-main .item-subtitle span {
  font-size: 1.25rem;
  line-height: 1.5;
  font-weight: 600;
  font-feature-settings: "palt" 1;
}

.block-main .item-smltitle {
  font-size: 1.7rem;
  line-height: 1.5;
  font-weight: 700;
  font-feature-settings: "palt" 1;
}

.block-main .item-smltitle span {
  font-size: 1.25rem;
  line-height: 1.5;
  font-weight: 600;
  font-feature-settings: "palt" 1;
}

/* --------------------------------
   Date
--------------------------------- */
.block-date{
  background: var(--color-text);
  padding-top:20px;
  padding-bottom: 0px;
}
.box-date{
  text-align: center;
  color: var(--color-white);
}

.box-date .item-date {
  font-size: 4rem;
  line-height: 1.5;
  font-weight: 800;
  font-feature-settings: "palt" 1;
}
.box-date .item-date span {
  font-size: 2.0rem;
  line-height: 1.5;
  font-weight: 600;
  font-feature-settings: "palt" 1;
}

.box-date .item-time {
  font-size: 2.3rem;
  line-height: 1.5;
  font-weight: 700;
  font-feature-settings: "palt" 1;
}
.box-date .item-time span{
  color: var(--color-gray);
}

.box-date span {
  font-size: 1.5rem;
}
.box-date .item-date {
  margin-top: 20px;
}
.box-date .item-year + .item-date {
  margin-top: 10px;
}

/* --------------------------------
   Date2
--------------------------------- */
.block-date2{
  padding-top:20px;
  padding-bottom: 0px;
}
.box-date{
  text-align: center;
  color: var(--color-text);
}

.box-date .item-date {
  font-size: 4rem;
  line-height: 1.5;
  font-weight: 800;
  font-feature-settings: "palt" 1;
}
.box-date .item-date span {
  font-size: 2.0rem;
  line-height: 1.5;
  font-weight: 600;
  font-feature-settings: "palt" 1;
}

.box-date .item-time {
  font-size: 2.3rem;
  line-height: 1.5;
  font-weight: 700;
  font-feature-settings: "palt" 1;
}
.box-date .item-time span{
  color: var(--color-gray);
}

.box-date span {
  font-size: 1.5rem;
}
.box-date .item-date {
  margin-top: 20px;
}
.box-date .item-year + .item-date {
  margin-top: 10px;
}
/* --------------------------------
   Story
--------------------------------- */
.box-story .item-story {
  font-size: 1.125rem;
  line-height: 2.125;
  font-weight: 400;
  font-feature-settings: "palt" 1;
}

.box-story p + p {
  margin-top: 30px;
}

/* --------------------------------
   Artist
--------------------------------- */
.box-artist {
  width: 100%;
}

.box-artist .item-artist {
  display: flex;
  flex-wrap: wrap;
  gap: 80px 6%;
  width: 100%;
  margin: 0;
  margin-top: 30px;
  padding: 0;
  list-style: none;
}
.box-artist .item-artist.item-center {
  justify-content: center;
  
}

.box-artist .item-artist li {
  width: 47%;
  max-width: 100%;
}

.box-artist .item-image {
  width: 100%;
  height: auto;
}

.box-artist .item-name {
  padding: 8px 0;
  font-size: 1.25rem;
  line-height: 1.5;
  font-weight: 600;
  font-feature-settings: "palt" 1;
  text-align: center;
}

/* --------------------------------
   Ticket
--------------------------------- */
.box-ticket {
  text-align: center;
}

.box-ticket .innerbox-detail + .innerbox-detail {
  margin-top: 50px;
}

.box-ticket .innerbox-detail .item-title {
  color: var(--color-main);
}

.box-ticket .innerbox-detail .item-price {
  font-size: 3.0rem;
  line-height: 1.5;
  font-weight: 700;
  font-feature-settings: "palt" 1;
  text-align: center;
}
.box-ticket .innerbox-detail .item-price span {
  font-size: 1.5rem;
  line-height: 1.5;
  font-weight: 700;
  font-feature-settings: "palt" 1;
  text-align: center;
}
.box-ticket .innerbox-caution {
  display: inline-block;
}

.box-ticket .innerbox-caution .item-subtitle {
  padding-bottom: 12px;
  letter-spacing: 0.12em;
}

.box-ticket .innerbox-ticket {
  display: block;
  margin: 60px auto 0;
  padding: 30px;
  border: 1px solid var(--color-text);
  border-radius: var(--radius-lg);
}

.box-ticket .innerbox-ticket + .innerbox-ticket {
  margin-top: 40px;
}

.box-ticket .innerbox-ticket > div {
  display: inline-block;
}

.box-ticket .innerbox-ticket .item-subtitle_s {
  font-size: 1.5rem;
  line-height: 1.5;
  font-weight: 700;
  font-feature-settings: "palt" 1;
}

.box-ticket .innerbox-ticket .item-detail {
  margin-top: 20px;
  font-size: 1.25rem;
  line-height: 1.75;
  font-weight: 400;
  font-feature-settings: "palt" 1;
}

.box-ticket .innerbox-ticket .item-detail a {
  color: var(--color-main);
}

.box-ticket .innerbox-ticket .item-detail.item-062 {
  width: 100%;
  max-width: 350px;
  margin-left: auto;
  margin-right: auto;
}

.box-ticket .innerbox-ticket .item-ticket,
.box-ticket .innerbox-ticket .item-ticket a {
  margin-bottom: 18px;
  font-size: 1.875rem;
  line-height: 1.75;
  font-weight: 600;
  font-feature-settings: "palt" 1;
}

.box-ticket .innerbox-ticket .caution {
  padding-left: 30px;
  line-height: 1.8;
}

/* --------------------------------
   Schedule
--------------------------------- */
.box-schedule + .box-schedule {
  margin-top: 80px;
}

.box-schedule .item-area {
  position: relative;
  margin-bottom: 5px;
  padding-left: 25px;
  color: var(--color-main);
}

.box-schedule .item-area::before {
  content: "";
  position: absolute;
  top: 7px;
  left: 0;
  width: 20px;
  height: 20px;
  background: url("./../../img/icon-bookmark.svg") center center no-repeat;
  background-size: contain;
}

.box-schedule .item-address {
  margin-top: 12px;
  margin-bottom: 40px;
}

.box-schedule .item-address a {
  display: inline-block;
  margin-left: 8px;
  padding: 2px 6px 3px;
  border: 1px solid var(--color-text);
  border-radius: var(--radius-md);
  font-size: 0.75rem;
  line-height: 1;
  color: var(--color-text);
  transition: var(--transition-normal);
}

.box-schedule .item-address a:hover {
  color: var(--color-white);
  background: var(--color-main);
  border-color: var(--color-main);
}

.box-schedule .innerbox-schedule {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  gap: 0 3%;
  padding: 20px 0;
}

.box-schedule .innerbox-schedule .item-title {
  width: 130px;
  font-size: 1.25rem;
  line-height: 1.5;
  font-weight: 600;
  font-feature-settings: "palt" 1;
}

.box-schedule .innerbox-schedule .item-title span {
  padding-left: 6px;
  font-size: 0.8125rem;
  line-height: 1;
  color: var(--color-text);
}

.box-schedule .innerbox-schedule .item-detail {
  flex: 1;
}

.box-schedule .innerbox-schedule .detail {
  display: flex;
  align-items: center;
  gap: 0 3%;
  border-radius: 50px;
}

.box-schedule .innerbox-schedule .detail + .detail {
  margin-top: 10px;
}

.box-schedule .innerbox-schedule .detail-matinee {
  background: var(--color-bg-ticket-matinee);
}

.box-schedule .innerbox-schedule .detail-soiree {
  background: var(--color-bg-ticket-soiree);
}

.box-schedule .innerbox-schedule .matinee,
.box-schedule .innerbox-schedule .soiree {
  padding: 20px 18px;
  border-right: 3px dotted var(--color-white);
  font-size: 0.75rem;
  line-height: 1;
  font-weight: 600;
  text-align: center;
  color: var(--color-text);
}

.box-schedule .innerbox-schedule .time {
  flex: 1;
  font-size: 1.25rem;
  line-height: 1.5;
  font-weight: 600;
  font-feature-settings: "palt" 1;
}

/* --------------------------------
   Goods
--------------------------------- */
.box-goods .item-goods {
  display: flex;
  flex-wrap: wrap;
  gap: 60px 6%;
  width: 100%;
  margin: 0;
  padding: 0;
  list-style: none;
}

.box-goods .item-goods {
  display: flex;
  flex-wrap: wrap;
  gap: 80px 6%;
  width: 100%;
  margin: 0;
  padding: 0;
  list-style: none;
}

.box-goods .item-goods li {
  width: 47%;
  max-width: 100%;
}

.box-goods .item-image {
  width: 100%;
  height: auto;
}

.box-goods .item-name {
  padding: 8px 10px;
  font-size: 1.0rem;
  line-height: 1.5;
  font-weight: 600;
  font-feature-settings: "palt" 1;
  text-align: left;
}

.item-price{
  padding: 0 10px;
  text-align: right;
}

/* --------------------------------
   Music
--------------------------------- */
.box-music .item-subtitle {
  margin-bottom: 40px;
}

.box-music .innerbox-music {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  gap: 0 3%;
  padding: 37px 0;
  border-top: 1px solid var(--color-white);
}

.box-music .innerbox-music:last-child {
  border-bottom: 1px solid var(--color-white);
}

.box-music .innerbox-music .item-title {
  margin-bottom: 18px;
  font-size: 1.5rem;
  line-height: 1.5;
  font-weight: 600;
  font-feature-settings: "palt" 1;
}

.box-music .innerbox-music .item-name {
  margin-bottom: 5px;
  font-size: 1.25rem;
  line-height: 1.5;
  font-weight: 600;
  font-feature-settings: "palt" 1;
}

.box-music .innerbox-music .item-detail {
  flex: 1;
}

.box-music .innerbox-music .item-detail .detail {
  display: flex;
  align-items: center;
  gap: 0 3%;
}

/* --------------------------------
   Credit
--------------------------------- */
.box-credit + .box-credit {
  margin-top: 80px;
  padding-top: 30px;
  border-top: 1px solid var(--color-white);
}

.box-credit .innerbox-title {
  padding-top: 30px;
  border-top: 1px solid var(--color-line);
  text-align: center;
}

.box-credit .innerbox-credit + .innerbox-credit {
  margin-top: 80px;
}

.box-credit .innerbox-credit .item-title {
  font-size: 1.2rem;
  line-height: 1.5;
  font-weight: 600;
  font-feature-settings: "palt" 1;
  color: var(--color-gray);
  text-align: center;
  padding-bottom: 10px;
}

.box-credit .innerbox-credit .item-detail {
  text-align: center;
}

.box-credit .innerbox-credit .item-detail img {
  width: 100%;
  max-width: 160px;
  margin: auto;
}

.box-credit .innerbox-credit .item-detail img.large {
  max-width: 300px;
}

.box-credit .innerbox-credit .item-detail.item-name {
  font-size: 1.8rem;
  line-height: 1.8;
  font-weight: 600;
  font-feature-settings: "palt" 1;
}

.box-credit .innerbox-credit .item-detail ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 60px 6%;
  margin: 0;
  padding: 0;
  list-style: none;
}

.box-credit .innerbox-credit .item-detail ul li {
  width: 29.3333333333%;
}

/* --------------------------------
   Contact
--------------------------------- */
.box-contact {
  text-align: center;
}

.box-contact .innerbox-contact + .innerbox-contact {
  margin-top: 80px;
}

.box-contact .innerbox-contact .item-title {
  color: var(--color-gray);
  font-weight: 600;
  font-feature-settings: "palt" 1;
}

.box-contact .innerbox-contact .item-name {
  margin-bottom: 40px;
  font-size: 1.875rem;
  line-height: 1.5;
  font-weight: 600;
  font-feature-settings: "palt" 1;
}

/* --------------------------------
   Footer
--------------------------------- */
footer {
  margin-top: 80px;
  padding: 80px 30px 40px;
  background: var(--color-footer);
  text-align: center;
}

footer .box-sns {
  display: flex;
  justify-content: center;
  gap: 40px;
}

footer .box-sns img {
  width: 80%;
  max-width: 55px;
  margin: auto;
}

footer .box-062 {
  margin-top: 60px;
  color: var(--color-white);
}

footer .box-062 .item-banner {
  width: 100%;
  max-width: 280px;
  margin: 12px auto;
}

footer .box-logo {
  width: 40%;
  max-width: 180px;
  margin: 60px auto 100px;
}

footer .box-logo img {
  width: 80%;
  margin: auto;
}

footer .box-copy {
  margin-top: 35px;
  font-size: 0.8125rem;
  line-height: 1;
  color: var(--color-white);
}

/* --------------------------------
   Responsive
--------------------------------- */
@media (max-width: 1280px) {
  .block-main .item-subtitle {
    font-size: 2.1rem;
  }

  .block-main .item-subtitle span {
    font-size: 1.125rem;
  }

  .block-main .item-smltitle {
    font-size: 1.45rem;
  }

  .block-main .item-smltitle span {
    font-size: 0.9rem;
  }


  .box-artist .item-name,
  .box-schedule .innerbox-schedule .item-title,
  .box-schedule .innerbox-schedule .time,
  .box-music .innerbox-music .item-name {
    font-size: 1.125rem;
  }

  .box-ticket .innerbox-ticket .item-subtitle_s {
    font-size: 1.25rem;
  }

  .box-music .innerbox-music .item-title,
  .box-contact .innerbox-contact .item-subtitle {
    font-size: 1.25rem;
  }

  .box-credit .innerbox-credit .item-detail.item-txt {
    font-size: 1.5rem;
  }

  .box-contact .innerbox-contact .item-name {
    font-size: 1.5rem;
  }
}

@media (max-width: 768.9px) {
  .block-fv .item-title{
    font-size: 3rem;
  }
  .box-story .item-story,
  .box-goods .item-goods li,
  .box-ticket .innerbox-ticket .item-detail {
    font-size: 1rem;
  }

.block-main .innerblock-main {
  padding-top: 30px;
}

  .box-goods .item-goods {
    gap: 40px 6%;
  }

  .box-goods .item-goods li {
    width: 47%;
  }

  .box-ticket .innerbox-ticket .item-ticket,
  .box-ticket .innerbox-ticket .item-ticket a {
    font-size: 1.25rem;
  }
}

@media (max-width: 512px) {
  .caution {
    font-size: 0.75rem;
  }

  .block-fv .item-title{
    font-size: 3rem;
  }

  .block-main .innerblock-title .item-title {
    padding: 0px 2% 0;
    font-size: 4rem;
  }

  .block-main .item-subtitle {
    font-size: 1.8rem;
  }

  .block-main .item-subtitle span,
  .box-artist .item-name,
  .box-schedule .innerbox-schedule .item-title,
  .box-schedule .innerbox-schedule .time,
  .box-music .innerbox-music .item-name,
  .box-ticket .innerbox-ticket .item-subtitle_s,
  .box-goods .item-goods li {
    font-size: 1rem;
  }

  .box-ticket .innerbox-ticket .item-detail,
  .box-ticket .innerbox-ticket .item-ticket,
  .box-ticket .innerbox-ticket .item-ticket a {
    font-size: 0.9375rem;
  }

  .box-music .innerbox-music .item-title,
  .box-contact .innerbox-contact .item-subtitle {
    font-size: 1.125rem;
  }

  .box-credit .innerbox-credit .item-detail.item-txt,
  .box-contact .innerbox-contact .item-name {
    font-size: 1.25rem;
  }

  .box-schedule .innerbox-schedule {
    display: block;
    width: 100%;
  }

  .box-schedule .innerbox-schedule .item-title span {
    font-size: 0.75rem;
  }

  .box-schedule .innerbox-schedule .item-detail .detail {
    flex-wrap: wrap;
    gap: 10px 12px;
    margin-top: 10px;
  }

  .box-schedule .innerbox-schedule .matinee,
  .box-schedule .innerbox-schedule .soiree {
    padding: 12px 10px;
  }

  .box-schedule .innerbox-schedule .time {
    flex: 0 0 100%;
  }

  .box-ticket .innerbox-detail .item-price {
    font-size: 2.5rem;
  }
  .box-ticket .innerbox-detail .item-price span {
    font-size: 1.3rem;
  }
  .box-ticket .innerbox-ticket {
    padding: 20px;
  }

  .box-credit .innerbox-credit .item-detail ul {
    gap: 50px 4%;
  }

  .box-credit .innerbox-credit .item-detail ul li {
    width: 48%;
  }

  .box-credit .innerbox-credit .item-detail ul li img {
    max-width: 100px;
  }

  footer .box-copy {
    font-size: 0.75rem;
  }
  .itemPC{
    display: none;
  }
}

@media (max-width: 390px) {
  .box-artist .item-artist li {
    width: 100%;
    max-width: 100%;
  }
}

/* --------------------------------
   Animation
--------------------------------- */
@keyframes fadeIn {
  0% { opacity: 0; }
  100% { opacity: 1; }
}